Bug 69251 - Installer stops with Traceback error
Summary: Installer stops with Traceback error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-19 16:51 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-19 17:30:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump file from the error (61.38 KB, text/plain)
2002-07-19 16:52 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-07-19 16:51:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start the installation
2. install linux
3. get to the end of the installation
	

Additional info:

Comment 1 Need Real Name 2002-07-19 16:52:12 UTC
Created attachment 66005 [details]
The dump file from the error

Comment 2 Michael Fulbright 2002-08-05 16:20:47 UTC
There were several unpacking errors in the error log - I would recommend
checking the md5sum of the CDs.


Note You need to log in before you can comment on or make changes to this bug.